Get a section for a schema Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
GET /api/v1/fact-find/schema/{factFindSchema_uuid}/section/{factFindSchemaSection_uuid}

Headers

  • X-PLANNR-ACCOUNT-UUID string

Path parameters

  • factFindSchema_uuid string Required
  • factFindSchemaSection_uuid string Required

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • uuid string
    • created_at string
    • updated_at string
    • name string
    • front_end_section string
    • introduction_html string
    • position integer
GET /api/v1/fact-find/schema/{factFindSchema_uuid}/section/{factFindSchemaSection_uuid}
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/fact-find/schema/6ff8f7f6-1eb3-3525-be4a-3932c805afed/section/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
[
  {
    "uuid": "aa01caa2-0a21-4a96-aee2-4c04b62ac795",
    "created_at": "2026-06-08T16:08:03+01:00",
    "updated_at": "2026-06-08T16:08:03+01:00",
    "name": "Basic Details",
    "front_end_section": "basic_details",
    "introduction_html": "<p>Please tell us your <b>basic details.</b></p>",
    "position": 1
  }
]